/* Start Reset */
html, body, div, span,
h1, h2, h3, h4, h5, h6,
p, blockquote, q, em, img, small, strong,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
  border: 0;
  outline: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

:focus {
  outline: 0; }

input, textarea {
  margin: 0;
  outline: 0; }

textarea {
  overflow: auto;
  resize: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* End Reset */
/* html5 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

/* Reset for scripts */
.table-section .reset-css table {
  width: auto;
  margin-bottom: 0;
  font-size: 100%; }

@font-face {
  font-family: 'bebas_neueregular';
  src: url("/fonts/bebasneue-webfont.eot");
  src: url("/fonts/bebasneue-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/bebasneue-webfont.woff") format("woff"), url("/fonts/bebasneue-webfont.ttf") format("truetype"), url("/fonts/bebasneue-webfont.svg#bebas_neueregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'bebas_neuebook';
  src: url("/fonts/bebasneuebook-webfont.eot");
  src: url("/fonts/bebasneuebook-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/bebasneuebook-webfont.woff") format("woff"), url("/fonts/bebasneuebook-webfont.ttf") format("truetype"), url("/fonts/bebasneuebook-webfont.svg#bebas_neuebook") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'bebas_neue_regularregular';
  src: url("/fonts/bebasneueregular-webfont.eot");
  src: url("/fonts/bebasneueregular-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/bebasneueregular-webfont.woff") format("woff"), url("/fonts/bebasneueregular-webfont.ttf") format("truetype"), url("/fonts/bebasneueregular-webfont.svg#bebas_neue_regularregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'open_sansregular';
  src: url("/fonts/opensans-webfont.eot");
  src: url("/fonts/opensans-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/opensans-webfont.woff") format("woff"), url("/fonts/opensans-webfont.ttf") format("truetype"), url("/fonts/opensans-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'open_sansbold';
  src: url("/fonts/opensans-bold-webfont.eot");
  src: url("/fonts/opensans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/opensans-bold-webfont.woff") format("woff"), url("/fonts/opensans-bold-webfont.ttf") format("truetype"), url("/fonts/opensans-bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'open_sansitalic';
  src: url("/fonts/opensans-italic-webfont.eot");
  src: url("/fonts/opensans-italic-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/opensans-italic-webfont.woff") format("woff"), url("/fonts/opensans-italic-webfont.ttf") format("truetype"), url("/fonts/opensans-italic-webfont.svg#open_sansitalic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'open_sanslight';
  src: url("/fonts/opensans-light-webfont.eot");
  src: url("/fonts/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/opensans-light-webfont.woff") format("woff"), url("/fonts/opensans-light-webfont.ttf") format("truetype"), url("/fonts/opensans-light-webfont.svg#open_sanslight") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Default Font Styles
______________________*/
body, select, input, textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: normal; }

select, input, textarea {
  color: #000; }

body {
  color: #fff;
  background: #000; }

/* Headings
______________________*/
h1 {
  color: #70DBF9;
  font-size: 34px; }

h2 {
  color: #01BDF2;
  font-size: 16px; }

h3 {
  font-size: 20px;
  font-family: 'bebas_neueregular';
  font-weight: normal; }

/* Links
______________________*/
a {
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

/* p, blockquote, address
______________________*/
p {
  margin-bottom: 10px; }

/* Layout 
______________________*/
#container-fix {
  margin: 0 auto;
  width: 960px; }

.content-width {
  width: 1180px;
  margin: 0 auto; }

/* Header
______________________*/
.header-wrap {
  padding: 25px 0px; }

.logo {
  float: left; }

.since-desc {
  float: left;
  margin-left: 27px;
  padding-top: 35px; }

.since-desc p {
  color: #FFF; }

.adds {
  float: right;
  width: 720px; }

/* Navigation 
______________________*/
.nav-wrap {
  margin-bottom: 5px; }

.nav {
  background: #00BAF2;
  width: 750px;
  position: relative;
  float: left;
  margin-right: 30px; }

.nav li {
  float: left;
  padding: 8px 0 5px;
  margin-right: 70px; }

.nav a {
  font-family: 'bebas_neueregular';
  font-size: 21px;
  color: #000;
  font-weight: normal; }

.nav li.first-nav {
  padding-left: 18px; }

.nav li.last-nav {
  margin-right: 0px; }

.nav-border {
  position: absolute;
  top: -20px; }

.nav-bg-right {
  position: absolute;
  top: -1px;
  right: -22px; }

.nav-bg-right.sidebar-right {
  left: 100%;
  top: 0; }

.social-section {
  float: right;
  width: 396px;
  color: #000; }

.social-icon {
  float: left;
  width: 200px; }

.social-icon span {
  background: #fff;
  border-radius: 3px;
  padding: 6px;
  position: relative;
  display: inline-block;
  vertical-align: middle; }

.social-icon a {
  margin-left: 8px;
  color: #000;
  display: inline-block;
  vertical-align: middle;
  margin: 0 8px; }

.social-icon span img {
  position: absolute;
  left: -12px; }

.login-section {
  float: right;
  color: #FFF;
  padding-top: 8px;
  font-size: 17px; }

.login-section span {
  border-right: 1px solid #858787;
  margin: 0px 5px; }

.login-section a {
  color: #858787;
  font-size: 17px; }

.sub-navigation {
  float: left;
  margin-right: 60px; }

.search {
  float: left;
  background: url(/images/search.jpg) no-repeat;
  width: 340px;
  height: 30px;
  padding: 4px 0px 0px 40px; }

.sub-navigation li {
  float: left;
  padding: 8px 15px 5px;
  color: #FFF;
  border-right: 1px solid #1695e4; }

.sub-navigation li ul li {
  padding: 2px 15px 2px; }

.sub-navigation li.last-nav {
  border: none; }

.sub-navigation a {
  color: #FFF;
  font-family: 'bebas_neue_regularregular';
  font-size: 21px; }

.search-field {
  background: none;
  width: 210px;
  border: none;
  float: left;
  height: 20px;
  margin-left: 21px;
  font-size: 20px;
  padding-right: 15px;
  font-family: 'bebas_neueregular'; }

.go-button {
  margin-left: 18px;
  width: 74px;
  background: none;
  border: none;
  float: left;
  font-size: 19px;
  cursor: pointer;
  font-family: 'bebas_neueregular'; }

.go-button:focus {
  outline: none !important; }

.caret-right {
  display: inline-block;
  padding-left: 10px;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid white; }

/* Sidebar 
______________________*/
.sub-nav-search {
  margin-bottom: 20px; }

.ads {
  margin-bottom: 16px; }

.sidebar-desc-heading {
  position: relative;
  width: 256px;
  margin-bottom: 15px; }

.sidebar-desc-heading h3 {
  background: #00BAF2;
  padding: 7px 15px;
  text-align: center;
  height: 17px; }

.world-progress-desc {
  padding: 0px 0px 16px 16px;
  margin-bottom: 16px; }

.world-progress-desc li {
  color: #FFF;
  font-family: 'open_sansbold'; }

.world-progress-desc p {
  padding-right: 16px;
  border: 1px solid white; }

.world-progress-desc span.progress {
  display: inline-block;
  width: 100px;
  padding-left: 5px;
  float: right; }

.sidebar-gray-heading {
  padding-left: 23px; }

.sidebar-gray-heading h3 {
  background: #969999;
  padding: 8px 15px 7px 20px; }

.nav-bg-left {
  left: 1px;
  right: 0;
  top: -1px; }

.gulidox-link {
  text-align: center; }

.gulidox-link p {
  font-family: 'open_sansregular';
  color: #FFF;
  font-size: 15px; }

.gulidox-link a {
  color: #00B0F0;
  font-size: 12px; }

.sidebar-links {
  margin-bottom: 30px; }

.sidebar-links li {
  border-bottom: 1px solid #00B0F0;
  padding: 15px 0px 5px; }

.sidebar-links a {
  color: #FFF;
  font-family: 'open_sansbold'; }

.sidebar-links li.sidebar-last-links {
  border-bottom: none; }

.links-gray-bg-heading {
  width: 270px;
  margin-bottom: 4px;
  position: relative;
  background: url(/images/h2-bg.png) left bottom no-repeat; }

.links-gray-bg-heading h2 {
  color: #FFF;
  font-size: 20px;
  padding-bottom: 15px; }

.links-bg-sidebar {
  right: -13px;
  top: 22px; }

.sidebar-gray-links {
  margin-bottom: 23px; }

.sidebar-gray-links li {
  background: url(/images/links-bgs.jpg) repeat-y;
  margin-bottom: 9px;
  padding: 8px 0px 8px 16px; }

.sidebar-gray-links a {
  color: #000;
  font-family: 'open_sansregular'; }

.left-content {
  float: left;
  margin-bottom: 10px; }

.right-content {
  float: right;
  padding-top: 12px; }

.sidebar-section-footer {
  float: right; }

.sidebar-section-footer a {
  color: #FFF; }

.sidebar-desc-section {
  color: #FFF; }

.sidebar-desc-section li {
  border-bottom: 1px solid #00B0F0; }

.sidebar-desc-section li strong {
  display: block;
  padding: 5px 0px 5px 0px;
  font-family: 'open_sansbold';
  font-weight: normal; }

.sidebar {
  width: 280px;
  float: left; }

/*  Main Content Area
-------------------------------------- */
#content {
  width: 890px;
  float: right; }

.main-content {
  padding: 0px 0px 0px 15px; }

.title-section {
  color: #4DC7F5;
  font-family: 'open_sansbold';
  font-size: 15px;
  padding-bottom: 20px; }

.title-section h1 {
  /*		padding-top:10px; */ }

.title-section span {
  background: #4DC7F5;
  color: #FFF;
  font-family: 'bebas_neueregular';
  padding: 10px;
  display: inline-block;
  font-size: 20px;
  margin-right: 14px; }

.filter-section {
  color: #4DC7F5;
  font-family: 'open_sansbold';
  font-size: 16px;
  padding-bottom: 20px; }

.filter-section span {
  display: inline-block;
  font-size: 16px;
  margin-right: 4px; }

.filter-section select {
  font-size: 16px;
  margin-right: 4px; }

.filter-section a {
  text-decoration: underline;
  font-size: 12px; }

.info-wrap {
  border: 1px solid #FFF;
  position: relative;
  margin-bottom: 16px; }

.forum-moderator {
  background: #004556; }

.info-admin-text {
  font-size: 80%; }

.info-title {
  color: #FFF;
  padding: 9px 0px 2px 18px;
  border-bottom: 1px solid #717171;
  font-size: 17px; }

.info-title span {
  color: #858787; }

.info-desc {
  padding: 15px 0px 5px 15px;
  font-size: 17px; }

.info-desc span {
  display: block;
  color: #FFF;
  margin-bottom: 6px; }

.arrow-direction {
  position: absolute;
  right: 40px;
  top: -30px; }

.article {
  background: #26C4F2;
  position: relative; }

.article-title {
  padding: 9px 0px 2px 18px;
  font-size: 17px;
  border-bottom: #000 1px solid; }

.article-desc {
  padding: 15px 89px 5px 15px;
  background: url(/images/article-img.png) bottom right no-repeat; }

.article-desc span {
  display: block;
  font-size: 15px;
  margin-bottom: 20px;
  font-family: 'open_sansbold'; }

/*  Main Content Area starts
-------------------------------------- */
.content-data {
  padding: 0 0 20px 20px; }

.ribbon-top {
  position: absolute;
  bottom: 36px; }

.ribbon li.active a {
  background: #9EDBF7;
  padding-right: 20px; }

.ribbon {
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
  font-family: 'bebas_neueregular';
  position: relative; }

.ribbon span {
  margin-right: 20px; }

.ribbon li {
  float: left;
  border-right: 1px solid #138bc0; }

.ribbon li.last-li {
  border: none;
  background: url(/images/sidebar-nav-bg2.png) no-repeat right;
  padding-right: 23px; }

.ribbon li.last-li a {
  background: #7AD1F5; }

.ribbon a {
  text-decoration: none;
  color: #000;
  background: #00BAF2;
  padding: 6px 8px 4px;
  display: inline-block; }

.ribbon li.first-member {
  font-weight: normal;
  border-right: none;
  background: #00BAF2;
  padding: 6px 25px 4px; }

.ribbon li.final-item {
  border-right: none;
  background: url(/images/nav-right.png) right no-repeat;
  padding-right: 23px; }

.pages-1 {
  margin-bottom: 10px; }

.pages-1 li {
  float: left;
  margin-right: 7px;
  font-size: 18px;
  color: #fff;
  font-family: 'bebas_neueregular'; }

.pages-1 a {
  text-decoration: none;
  color: #fff; }

.pages-1 a:hover {
  color: #28aec9; }

.pages-1.members li {
  font-family: 'bebas_neueregular';
  border-right: 1px solid #fff;
  padding: 0 7px 0 0; }

.pages-1.members li.last-li {
  border-right: none; }

.table-section table {
  width: 100%;
  margin-bottom: 20px;
  font-size: 16px; }

.table-section th {
  background: #bebfc1;
  padding: 8px 0;
  text-align: left;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: -1px; }

.table-section tr:nth-child(odd) td,
.table-section tr:nth-child(odd) td a {
  color: #00BAF2; }

.table-section tr.dark td {
  color: #777777 !important; }

th.width5 {
  width: 5%; }

th.width10 {
  width: 10%; }

th.width15 {
  width: 15%; }

th.width30 {
  width: 30%; }

th.width45 {
  width: 45%; }

th.width60 {
  width: 60%; }

th.width70 {
  width: 70%; }

th.width85 {
  width: 85%; }

th.width100 {
  width: 100%; }

th.first-item {
  padding-left: 10px; }

.table-section td {
  border-bottom: 1px solid #606060;
  padding: 10px 0px;
  text-align: left;
  color: #fefefe; }

.large-table td {
  text-align: center; }

.table-section td span.smaller {
  font-size: 0.8em; }

.table-section th.last-item span {
  border-right: none;
  padding-right: none; }

.table-section th.last-item {
  padding-left: 40px; }

.table-section th span {
  display: block;
  border-right: 1px solid #293040;
  text-align: center; }

.login-post, .login-reply {
  color: #fff;
  font-size: 18px; }

.login-post a {
  color: #00BAF2;
  text-decoration: none;
  padding: 4px; }

.login-reply a {
  color: #000;
  text-decoration: none;
  padding: 4px; }

.table-section td img.rank {
  margin: 0 10px;
  vertical-align: bottom; }

.table-section td.spec img {
  padding: 0 2px; }

.table-section td.spec {
  padding: 0 5px; }

.large-table .first-item {
  width: 190px; }

.large-table .second-item {
  width: 200px; }

.large-table th.last-item {
  padding-left: 0; }

.content-header {
  height: 220px;
  background: #fefefe;
  margin-bottom: -6px;
  position: relative; }

.content-left {
  float: left;
  width: 470px;
  /*	height:130px; */
  margin-left: 20px;
  position: relative;
  top: -11px; }

.content-left a {
  font-weight: normal;
  color: #000; }

.content-left-right img {
  position: absolute;
  right: -20px; }

.content-left-info {
  background: #00bbf2;
  padding-top: 15px;
  padding-left: 15px;
  padding-bottom: 5px;
  margin-bottom: 10px; }

.content-left-info h3 {
  padding-bottom: 10px;
  font-size: 36px; }

.content-left-details {
  color: #000; }

.content-left-details a {
  color: #000; }

.content-header .data-api {
  background: #00bbf2;
  padding: 3px;
  position: absolute;
  right: 10px;
  bottom: 10px; }

.rating-stars {
  padding-top: 10px; }

.rating-text {
  font-style: italic;
  font-size: 14px;
  line-height: 22px; }

.content-right {
  float: right;
  width: 315px;
  padding: 20px;
  color: #000; }

.content-right th.first-data {
  width: 140px; }

.content-right th {
  width: 70px; }

.content-right .first-data span {
  text-align: left; }

.content-right .second-data {
  text-align: left; }

.content-right span {
  font-size: 16px;
  display: block;
  text-align: center;
  padding-bottom: 10px;
  font-weight: normal; }

.content-right td {
  text-align: center;
  padding-bottom: 10px; }

.content-right tr {
  padding-bottom: 10px; }

.content-right a {
  color: #000; }

.section-wrap {
  padding-bottom: 30px; }

.left-section {
  float: left;
  width: 260px;
  margin-right: 10px; }

.left-section td {
  height: 25px;
  vertical-align: top; }

.left-section input {
  background: #000;
  color: #fff;
  border: 1px solid #ccc;
  height: 25px;
  margin-top: -1px; }

.right-section .select-box-bg {
  background: none;
  vertical-align: top; }

.right-section {
  float: left;
  width: 600px; }

.right-section td {
  background: #ccc; }

.right-section .td-border {
  border-bottom: 1px solid #000; }

.td-border .checkbox {
  float: right; }

.section-1-wrap {
  float: left;
  width: 280px;
  margin-right: 10px;
  background: #069; }

.section-desc {
  float: left;
  width: 135px;
  margin-right: 5px; }

.section-1-desc {
  float: left;
  width: 135px;
  background: #BDBFC2;
  height: 30px;
  border: 1px solid #fff; }

.section-1-content {
  float: left;
  width: 135px;
  border: 1px solid #fff;
  height: 30px; }

.section-content {
  float: left;
  width: 135px; }

.section-2 {
  float: left;
  width: 590px;
  background: #009;
  height: 385px; }

.section-2 ul {
  float: left; }

.section-2-content {
  width: 190px;
  background: #BDBFC2;
  height: 30px;
  margin-right: 5px;
  border-bottom: 1px solid #000; }

.content-data.stat-page {
  padding: 0 0 0 20px; }

.ribbon p {
  color: #fff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal; }

.ribbon p span {
  color: #00B0F0;
  margin-right: 0; }

.table-section td.left-align {
  text-align: left; }

a {
  color: #fefefe; }

/*Page 03*/
.items-nav {
  padding: 20px 0; }

.items-nav li {
  float: left;
  width: 200px;
  padding-left: 10px;
  border-right: 1px solid #fff;
  text-align: center; }

.items-nav li.first-alis {
  width: 85px;
  text-align: left; }

.items-nav li.last-alis {
  border: none;
  width: 125px;
  text-align: right; }

.items-nav a {
  color: #fff;
  text-decoration: none; }

.items-main {
  background: #dedfe1;
  width: 820px;
  float: right;
  padding: 0 30px 40px 20px;
  color: #000; }

.toon-content {
  width: 400px;
  float: left; }

.toon-left {
  position: relative;
  top: -10px;
  width: 215px;
  background: #00BAF2;
  padding: 20px 15px 20px 10px; }

.toon-left p {
  font-size: 14px;
  /*	margin-bottom:30px; */
  font-style: italic; }

.toon-left h3 {
  font-size: 25px; }

.toon-left h4 {
  font-size: 17px;
  margin-bottom: 10px; }

img.toon-left-corner-image {
  position: absolute;
  right: -35px;
  top: 0; }

img.exit {
  vertical-align: text-top; }

.toon-content a {
  color: #000;
  text-decoration: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

.toon-content a:hover {
  text-decoration: underline; }

.toon-left-image img {
  position: relative;
  right: auto; }

.toon-content-desc {
  width: 420px;
  float: left;
  font-size: 15px; }

.toon-content-desc ul {
  width: 205px;
  min-height: 150px;
  float: left;
  margin-top: 15px; }

.toon-content-desc li {
  float: left;
  width: 140px;
  padding-bottom: 10px; }

.toon-content-desc ul.info-content li {
  width: 105px; }

.toon-content-desc span {
  font-weight: bold;
  float: left; }

.items-images {
  float: left;
  width: 360px;
  margin-right: 10px; }

.items-left-images {
  float: left;
  width: 38px; }

.items-images span {
  display: block;
  text-align: center;
  line-height: 10px; }

.items-center-image-outer {
  float: left;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 260px;
  height: 400px;
  padding: 0 8px; }

.items-center-image img {
  left: 50%;
  margin-left: -300px;
  position: absolute;
  height: 400px; }

.items-weapon-images {
  width: 210px;
  margin: 0 auto; }

.items-weapon-images li {
  width: 100px;
  display: inline-block;
  text-align: center; }

.items-images li img,
.items-weapon-images li img {
  width: 37px; }

.items-right-images {
  float: left;
  width: 38px; }

.detail-main-border {
  background: #858787;
  width: 27px;
  float: left;
  height: 475px; }

.items-content {
  float: right;
  width: 415px; }

.items-content a {
  text-decoration: underline;
  color: #000000; }

.items-content-images {
  width: 50px;
  float: left; }

.items-content-images img {
  margin-bottom: 16px; }

.items-content-desc {
  width: 350px;
  float: left; }

.items-content-desc h3 {
  margin-bottom: 15px; }

.items-table {
  margin-bottom: 20px; }

.items-table table {
  width: 100%;
  text-align: center; }

.items-table th {
  background: none repeat scroll 0 0 #bebfc1;
  font-size: 16px;
  font-weight: normal;
  padding: 8px 0 8px 8px;
  border-right: 1px solid #293040; }

.items-table td {
  padding: 10px 0 5px;
  border-bottom: 1px solid #000; }

.items-table th.table-border {
  border-right: none; }

.items-table a {
  color: #00BAF2;
  font-size: 14px;
  font-weight: bold; }

img.icon {
  width: 21px;
  height: 21px; }

.section-wrap table {
  width: 100%; }

.td2 {
  background: #BDBFC2;
  border-bottom: 1px solid #000;
  vertical-align: middle !important;
  padding-left: 5px; }

.loot-ranking {
  position: relative;
  margin-bottom: 18px; }

.loot-ranking a {
  background: #00BAF2;
  padding: 7px 8px;
  font-size: 20px;
  font-weight: normal;
  color: #000;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  display: inline-block;
  position: relative;
  height: 17px; }

.loot-ranking-triangle {
  left: 100%;
  position: absolute;
  top: 0px; }

.loot-ranking-triangle img {
  height: 36px; }

.loot-ranking-desc {
  margin-bottom: 20px; }

.loot-ranking-desc span {
  margin-right: 3px;
  padding: 9px 15px;
  background: #c0c1c3; }

.loot-ranking-desc input {
  background: #c0c1c3;
  padding: 8px 10px 9px;
  border: medium none; }

.loot-ranking-desc select {
  background: #000;
  color: #FFF;
  padding: 6px 10px; }

.loot-ranking-desc .load-button {
  background: #00bce9; }

.items-list {
  border-top: 1px solid #969999;
  border-bottom: 1px solid #969999; }

.items-list li {
  float: left;
  padding: 10px 16px 10px 0; }

.items-list li.last-list-icon {
  padding-right: 0; }

.select-box {
  position: relative;
  display: inline-block;
  width: 33px; }

.right-section-content-one {
  width: 193px;
  float: left;
  margin-right: 5px; }

.right-section-content-two {
  float: left;
  width: 180px;
  margin-right: 5px; }

.right-section-content-three {
  float: left;
  width: 215px; }

.right-section-content-three td {
  height: 25px; }

/* Callouts */
.bs-callout {
  margin: 0 0 20px;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
  background-color: #a65400;
  border-color: #bf7830;
  color: #fefefe; }

.bs-callout h4 {
  margin-top: 0; }

.bs-callout p:last-child {
  margin-bottom: 0; }

.bs-callout code,
.bs-callout .highlight {
  background-color: #fff; }

.bs-callout h2 {
  color: #ffba73; }

/* Alerts */
.alert h2, .alert h2 a {
  color: #71FB9A;
  font-size: 26px;
  padding-bottom: 5px; }

.alert img {
  float: left;
  padding-right: 10px; }

.alert {
  margin: 10px;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  float: left;
  width: 380px; }

.alert h4 {
  margin-top: 0;
  color: inherit; }

.alert .alert-link {
  font-weight: bold; }

.alert > p,
.alert > ul {
  margin-bottom: 0; }

.alert > p + p {
  margin-top: 5px; }

.alert-dismissable {
  padding-right: 35px; }

.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit; }

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6; }

.alert-success hr {
  border-top-color: #c9e2b3; }

.alert-success .alert-link {
  color: #356635; }

.alert-info {
  color: #00F64A;
  background-color: #454545;
  border-color: #636363; }

.alert-info hr {
  border-top-color: #a6e1ec; }

.alert-info .alert-link {
  color: #2d6987; }

.alert-warning {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #fbeed5; }

.alert-warning hr {
  border-top-color: #f8e5be; }

.alert-warning .alert-link {
  color: #a47e3c; }

.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7; }

.alert-danger hr {
  border-top-color: #e6c1c7; }

.alert-danger .alert-link {
  color: #953b39; }

.pagination .current {
  font-weight: bold; }

.floatright {
  float: right; }

.hidden {
  display: none; }

.banner-example-horizontal {
  float: left;
  padding: 10px; }

.highlighted {
  background-color: #00BAF2; }

.content-text p, .content-text li, .content-text td, .content-text input, .content-text textarea {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 17px; }

.content-text td {
  padding-right: 20px;
  vertical-align: top; }

.content-text a {
  text-decoration: underline; }

.content-text .question {
  font-weight: bold;
  padding-top: 10px;
  color: #9cdff2; }

.content-text ul {
  list-style-type: disc;
  list-style-position: inside; }

.content-text label {
  display: block; }

/*  Footer 
-------------------------------------- */
#footer {
  background: url(/images/ggg_03.png) repeat-x;
  clear: both;
  text-align: right; }

#footer a {
  background: #00BAF2;
  padding: 18px 43px;
  font-size: 20px;
  font-family: 'bebas_neueregular';
  font-weight: normal;
  color: #000;
  display: inline-block; }

.footer-right-inner {
  position: relative; }

.footer-right-inner img {
  bottom: 27px;
  position: absolute;
  right: -3px; }

.footer-right {
  background: url(/images/2223_03.png) no-repeat;
  float: right;
  padding-left: 53px; }

.sub-footer {
  text-align: right; }

.select {
  position: absolute;
  color: #fff;
  line-height: 25px;
  background: url(/images/arrow-select.png) no-repeat 95% 5px;
  display: block;
  overflow: hidden;
  width: 125px;
  border: 1px solid #ccc;
  margin-top: -1px; }

.select + select {
  width: 100%; }

.checkbox, .radio {
  width: 19px;
  height: 25px;
  padding: 0 5px 0 0;
  background: url(/images/checkbox.png) no-repeat;
  display: block;
  clear: left;
  float: left; }

[id^="selectselect-number-"], [id*="selectselect-number-"] {
  width: 30px; }

.fl {
  float: left; }

.fr {
  float: right; }

.cl {
  clear: both;
  font-size: 0;
  height: 0; }

.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0; }

.c1, .c1 a {
  color: #C69B6D !important; }

/* Warrior */
.c2, .c2 a {
  color: #F48CBA !important; }

/* Paladin */
.c3, .c3 a {
  color: #AAD372 !important; }

/* Hunter */
.c4, .c4 a {
  color: #FFF468 !important; }

/* Rogue */
.c5, .c5 a {
  color: #FFFFFF !important; }

/* Priest */
.c6, .c6 a {
  color: #C41E3B !important; }

/* Death Knight */
.c7, .c7 a {
  color: #2359FF !important; }

/* Shaman */
.c8, .c8 a {
  color: #68CCEF !important; }

/* Mage */
.c9, .c9 a {
  color: #9382C9 !important; }

/* Warlock */
.c10, .c10 a {
  color: #008467 !important; }

/* Monk */
.c11, .c11 a {
  color: #FF7C0A !important; }

/* Druid */
.horde {
  color: #ff5555 !important; }

.alliance {
  color: #a7c0ff !important; }

.youtube {
  width: 20px;
  height: 20px; }

.small-icon {
  width: 20px;
  height: 20px; }

.raidgroup {
  width: 30px;
  height: 20px; }

.bossimage {
  width: 22px;
  height: 22px; }

.less-important {
  font-size: 10px;
  color: #666666; }

/*  Menus
-------------------------------------- */
.sub-navigation ul.navbar li {
  float: left;
  margin: 0;
  position: relative; }

.sub-navigation ul.navbar li a {
  display: block;
  color: #fff !important;
  text-decoration: none;
  transition: all .2s ease-in-out; }

.sub-navigation ul.navbar li a:hover,
.sub-navigation ul.navbar li:hover > a {
  background: #00bbf2;
  color: #fff !important; }

.sub-navigation ul.navbar li ul {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  position: absolute;
  background: #222;
  left: 10%;
  min-width: 170px;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  transition: all .1s ease; }

.sub-navigation ul.navbar li ul a {
  font-size: 15px; }

.sub-navigation ul.navbar ul li {
  float: none; }

.sub-navigation ul.navbar li:hover > ul {
  opacity: 1;
  visibility: visible;
  left: 0;
  max-height: 500px; }

.sub-navigation ul.navbar > li:hover > ul {
  opacity: 1;
  visibility: visible;
  top: 100%;
  left: 0; }

.sub-navigation ul.navbar li > ul ul {
  top: 0;
  left: 90%; }

.sub-navigation ul.navbar li > ul li:hover > ul {
  left: 100%; }

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px; }

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none; }

.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65; }

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc; }

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad; }

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none; }

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc; }

.btn-default .badge {
  color: #fff;
  background-color: #333; }

.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4; }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #286090;
  border-color: #204d74; }

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none; }

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #337ab7;
  border-color: #2e6da4; }

.btn-primary .badge {
  color: #337ab7;
  background-color: #fff; }

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c; }

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439; }

.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none; }

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c; }

.btn-success .badge {
  color: #5cb85c;
  background-color: #fff; }

.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da; }

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc; }

.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none; }

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da; }

.btn-info .badge {
  color: #5bc0de;
  background-color: #fff; }

.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236; }

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512; }

.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none; }

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236; }

.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff; }

.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a; }

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925; }

.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-image: none; }

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a; }

.btn-danger .badge {
  color: #d9534f;
  background-color: #fff; }

.btn-link {
  font-weight: normal;
  color: #337ab7;
  border-radius: 0; }

.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none; }

.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent; }

.btn-link:hover,
.btn-link:focus {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent; }

.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none; }

.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px; }

.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px; }

.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px; }

.btn-block {
  display: block;
  width: 100%; }

.btn-block + .btn-block {
  margin-top: 5px; }

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%; }

.btn-blue {
  color: #fff;
  background-color: #3399b8;
  border-color: #28778f; }

.btn-blue:hover,
.btn-blue:focus,
.btn-blue.focus,
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  color: #fff;
  background-color: #28778f;
  border-color: #205f73; }

.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  background-image: none; }

.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled.focus,
.btn-blue[disabled].focus,
fieldset[disabled] .btn-blue.focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
  background-color: #3399b8;
  border-color: #2e6da4; }

.btn-blue .badge {
  color: #3399b8;
  background-color: #fff; }

.banner {
  padding: 15px;
  background-color: #695f22; }

.banner a {
  text-decoration: underline; }

.banner-warning, .flash.error {
  padding: 15px;
  background-color: #74200d; }

.banner-success, .flash.success {
  padding: 15px;
  background-color: #169b2b; }

/* Alignments */
.center {
  text-align: center; }

.right {
  text-align: right; }

.top {
  vertical-align: top; }

.middle {
  vertical-align: middle; }

@media (max-width: 1200px) {
  .content-width {
    width: 960px; }

  .adds {
    width: 540px; }

  .adds img {
    width: 100%; }

  .nav {
    width: 580px;
    margin-right: 26px; }

  .nav li {
    margin-right: 40px; }

  .sub-navigation li {
    padding: 8px 6px 0; }

  .social-section {
    width: 336px; }

  .sub-navigation {
    margin-right: 45px; }

  #content {
    width: 675px; }

  .search {
    width: 280px;
    background-size: 100%; }

  .search-field {
    width: 150px; }

  .go-button {
    margin-left: 20px; }

  /*page4*/
  .items-main {
    width: 610px; }

  .items-images {
    width: 295px; }

  .items-center-image {
    width: 200px; }

  .items-center-image img {
    height: 370px; }

  .items-content-images {
    width: 40px; }

  .items-content-desc {
    width: 240px; }

  .items-content {
    width: 270px; }

  .items-content-desc {
    width: 225px; }

  .items-weapon-images img {
    margin-right: 40px; }

  .toon-content {
    width: 275px; }

  .toon-left {
    width: 186px; }

  .toon-content-desc {
    width: 335px; }

  .toon-content-desc ul {
    width: 167px; }

  .toon-content-desc li {
    width: 120px;
    font-size: 13px; }

  .toon-content-desc ul.info-content li {
    width: 90px; }

  .content-left {
    width: 300px; }

  .content-right {
    width: 280px; }

  .ribbon li.active a {
    padding-right: 5px; }

  .ribbon {
    font-size: 16px; }

  .ribbon a {
    padding: 6px 4px 4px; }

  .large-table .first-item {
    width: 170px; }

  .large-table .second-item {
    width: 110px; }

  .pages-1 li {
    font-size: 15px; }

  .search {
    width: 280px;
    background-size: 100%; }

  .search-field {
    width: 150px; }

  .go-button {
    margin-left: 20px; } }
@media (max-width: 1023px) {
  .content-width {
    width: 750px; }

  .since-desc {
    margin-left: 8px; }

  .adds {
    width: 370px; }

  .since-desc p {
    font-size: 12px; }

  .adds img {
    width: 100%; }

  .nav {
    width: 420px;
    margin-right: 25px; }

  .nav li.first-nav {
    padding-left: 10px; }

  .nav li {
    margin-right: 10px; }

  .sub-navigation li {
    padding: 2px 4px 0; }

  .sub-navigation a {
    font-size: 16px; }

  .sub-navigation {
    margin-right: 4px; }

  #content {
    width: 500px; }

  .search {
    width: 260px;
    background-size: 100%; }

  .search-field {
    width: 70px; }

  .go-button {
    float: right;
    margin-right: 15px;
    width: auto;
    margin-left: 0; }

  .sidebar {
    width: 240px; }

  .world-progress-desc span {
    padding-right: 20px; }

  .ads img {
    max-width: 100%; }

  .sidebar-desc-heading {
    width: 220px; }

  .links-gray-bg-heading {
    width: 235px; }

  .sidebar-desc-heading h3 {
    font-size: 18px; }

  .sidebar-links a {
    font-size: 11px; }

  .nav {
    width: 405px; }

  .nav a {
    font-size: 20px; }

  #menu {
    margin-bottom: 20px; }

  .items-main {
    width: auto; }

  .toon-left {
    float: left;
    margin-right: 15px;
    top: -26px; }

  .toon-content-desc ul {
    width: 210px; }

  .toon-content-desc li {
    width: 140px; }

  .toon-content-desc ul.info-content li {
    width: 115px; }

  .toon-content p {
    margin-top: 15px; }

  .toon-left-desc p {
    margin-top: 0; }

  .toon-content-desc {
    width: 430px; }

  .detail-main-border {
    float: none;
    height: 10px;
    margin: 0 auto;
    width: 440px;
    margin: 15px 0; }

  .toon-content {
    float: none;
    margin: 0 auto;
    width: auto; }

  .items-images {
    float: none;
    width: 375px;
    margin: 0 auto; }

  .items-content {
    margin: 0 auto;
    width: 350px;
    float: none; }

  .items-content-desc {
    width: 310px; }

  .items-center-image {
    width: 260px; }

  .items-center-image img {
    width: 100%; }

  .social-section {
    width: 316px;
    overflow: hidden; }

  /* table responsive*/
  .table-horizontal-scroll {
    display: block; }

  .table-horizontal-scroll thead {
    float: left; }

  .table-horizontal-scroll th,
  .table-horizontal-scroll td {
    display: block; }

  .table-horizontal-scroll tr {
    display: inline-block;
    vertical-align: top; }

  .table-horizontal-scroll tbody {
    display: block;
    overflow-x: auto;
    position: relative;
    white-space: nowrap;
    width: auto; }

  th.first-item,
  th.second-item {
    margin-bottom: 25px;
    width: 100%;
    margin-left: 0;
    padding: 8px 0;
    margin-right: 20px; }

  .table-section th.last-item {
    padding-left: 0;
    padding: 8px; }

  .table-horizontal-scroll thead {
    margin-top: 14px;
    padding-right: 15px;
    border-right: 1px solid #fff; }

  .table-section table,
  .table-section th {
    font-size: 12px;
    margin-bottom: 10px;
    padding: 6px 0px;
    width: 100%; }

  .table-section td {
    padding: 10px;
    max-width: 150px;
    white-space: normal;
    border-bottom: none; }

  .table-section th span {
    border-right: none;
    white-space: normal; }

  .large-table .first-item {
    width: auto; }

  .content-left {
    width: 170px;
    margin-left: 10px; }

  .content-right {
    width: 258px; }

  .ribbon li.active a {
    padding-right: 2px; }

  .ribbon {
    font-size: 15px; }

  .ribbon span {
    margin-right: 8px; }

  .content-header {
    height: 240px; }

  .pages-1.members li {
    padding: 0 3px 0 0; }

  .pages-1 li {
    font-size: 14px;
    margin-right: 4px; }

  .large-table .first-item,
  .large-table .second-item,
  .table-section th.last-item {
    padding: 6px 0px;
    width: 43%; }

  /*page 3*/
  .left-section {
    width: 250px; }

  .right-section {
    width: 485px;
    float: none; }

  .right-section-content-one {
    float: none;
    margin-bottom: 20px; }

  .right-section-content-two {
    width: 193px; }

  .items-nav li {
    width: 170px;
    margin-bottom: 20px; } }
@media (max-width: 767px) {
  .content-width {
    width: auto;
    text-align: center;
    margin: 0 10px; }

  .header-wrap {
    padding: 10px 0; }

  .logo {
    float: none; }

  .since-desc {
    float: none;
    padding: 0;
    margin: 0; }

  .adds {
    float: none;
    text-align: center;
    width: auto; }

  .nav {
    width: 100%;
    padding: 10px 0;
    margin: 0  0 10px; }

  .nav li {
    float: none;
    text-align: center;
    margin: 0;
    padding: 5px; }

  .nav-border {
    display: none; }

  .nav-bg-right {
    display: none; }

  .nav li.first-nav {
    padding-left: 0; }

  .social-section {
    float: none;
    margin: 0 auto;
    width: auto;
    overflow: inherit; }

  .social-icon {
    float: none;
    margin: 0; }

  .login-section {
    float: none; }

  .sub-navigation {
    float: none;
    margin: 0; }

  .sub-navigation li {
    float: none;
    border: none;
    padding: 5px;
    display: inline-block; }

  .search {
    float: none;
    margin: 0 auto; }

  .sidebar {
    float: none;
    width: auto; }

  .sidebar-desc-heading {
    width: auto; }

  .sidebar-desc-heading h3 {
    padding: 8px; }

  .sidebar-gray-heading {
    padding: 0; }

  .sidebar-desc-section {
    margin-bottom: 20px; }

  .main-content {
    padding: 0; }

  .world-progress-desc {
    padding: 0; }

  .title-section {
    padding-bottom: 40px; }

  .info-desc {
    text-align: left; }

  .artical-desc {
    text-align: left; }

  .world-progress-desc li {
    padding-bottom: 8px; }

  .links-gray-bg-heading {
    width: 270px;
    margin: 0 auto; }

  .sidebar-gray-links li {
    background: #b9b9b9; }

  .artical {
    margin-bottom: 30px; }

  #content {
    width: auto; }

  .sub-footer {
    text-align: center; }

  .links-gray-bg-heading h2 {
    margin-bottom: 10px; }

  #content {
    float: none; }

  .items-main {
    float: none;
    width: auto; }

  .toon-left {
    top: -11px; }

  .detail-main-border {
    width: auto; }

  /********  page 4 ***********/
  .toon-content-desc {
    float: none; }

  .nav-wrap {
    background: #00BAF2; }

  .menu-icon {
    display: inline-block;
    float: right; }

  .nav {
    z-index: 99;
    position: relative;
    display: none; }

  .nav li a {
    color: #000;
    padding: 6px 20px;
    display: block; }

  .nav li {
    padding: 0;
    text-align: center; }

  .social-section {
    display: none; }

  .table-vertical-layout td {
    width: 100%;
    float: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 40%;
    position: relative;
    border-top: none; }

  .table-bordered tbody tr:first-child td:first-child {
    border-top: none; }

  .table-vertical-layout .title {
    display: block; }

  .content-header {
    height: auto;
    padding-bottom: 20px; }

  .content-left {
    width: auto;
    float: none;
    margin-left: 0;
    margin-bottom: 40px; }

  .content-left-right img {
    display: none; }

  .content-right {
    float: none;
    width: auto; }

  table {
    width: 100%; }

  .ribbon li.final-item {
    background: none; }

  .table-horizontal-scroll thead {
    padding-right: 6px; }

  .content-data {
    padding: 0; }

  .login-top {
    top: -27px; }

  .login-post {
    padding-bottom: 15px; }

  .left-section {
    float: none;
    margin-bottom: 20px; }

  .right-section {
    width: auto;
    float: none; }

  .right-section-content-one {
    float: none;
    margin-bottom: 20px;
    width: auto; }

  .right-section-content-two {
    width: auto;
    float: none;
    margin-bottom: 20px; }

  .right-section-content-three {
    width: auto;
    float: none;
    margin-bottom: 20px; }

  .right-section .select-box-bg {
    width: 40%; }

  .select-box {
    width: 85px; }

  [id^="selectselect-number-"], [id*="selectselect-number-"] {
    width: 82px; }

  .right-section td {
    text-align: left; }

  .loot-ranking-desc input {
    margin-bottom: 10px; }

  .items-nav li {
    float: none; }

  table td.mobile-hidden,
  table th.mobile-hidden {
    display: none; } }
@media (max-width: 479px) {
  .content-width {
    width: auto; }

  .items-content-desc {
    width: auto; }

  .toon-left {
    float: none; }

  .toon-content a {
    font-size: 15px; }

  .toon-content-desc {
    width: auto; }

  .toon-content-desc ul {
    width: 220px;
    min-height: inherit; }

  .toon-content-desc li {
    text-align: left; }

  .toon-content-desc ul.info-content li {
    text-align: left;
    width: 140px; }

  .items-center-image {
    width: 175px; }

  .items-images {
    width: 270px; }

  .items-right-images {
    width: auto; }

  .items-left-images {
    width: auto; }

  .items-content {
    width: 280px; }

  .select-box {
    width: 55px; }

  [id^="selectselect-number-"], [id*="selectselect-number-"] {
    width: 50px; } }
